# Generated by Django 4.1.7 on 2023-05-10 16:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0035_alter_designruleresult_options_repository_archived'),
    ]

    operations = [
        migrations.AlterField(
            model_name='api',
            name='api_type',
            field=models.CharField(choices=[('unknown', 'Onbekend'), ('odata', 'OData'), ('rest_json', 'REST/JSON'), ('rest_xml', 'REST/XML'), ('soap_xml', 'SOAP/XML'), ('grpc', 'gRPC'), ('graphql', 'GraphQL'), ('sparql', 'SPARQL'), ('wfs', 'WFS'), ('wms', 'WMS')], default='unknown', max_length=31),
        ),
    ]
